by

Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
    Adrian Rossouw
    @AdrianRossouw
    (that need to be committed)
    Rocky Assad
    @CodisRedding
    "Added selection of hapi or express for the REST api."
    nice work!
    Adrian Rossouw
    @AdrianRossouw
    yeah. the ‘api’ has been split up into ‘api’ and ‘static’ services
    the static is just your html files
    Rocky Assad
    @CodisRedding
    sweet
    Adrian Rossouw
    @AdrianRossouw
    the api will switch between express or hapi
    this stuff has been a long time coming
    we are going to be making releases after (just about) every merged PR from now on
    this entire ‘having code lying in master unreleased’ is for the dogs
    anyway. kick the tires and let us know of any bugs
    Rocky Assad
    @CodisRedding
    awesome
    Timo Weiß
    @timoweiss
    I'm unable to install fuge currently. it looks like simple-grep@0.0.2 has been unpublished?
    https://github.com/apparatus/fuge-runner/blob/master/package.json#L29
    Adrian Rossouw
    @AdrianRossouw
    weird
    try 0.0.1?
    the github repo is gone too
    Rocky Assad
    @CodisRedding
    I added a PR to add the simple-grep code to a lib module for now if you want
    sine it breaks fuge and huge-runner
    no it’s gone from npm
    I mean github
    Adrian Rossouw
    @AdrianRossouw
    yeah. if you make the PR , i will commit it
    so fscking werird
    Rocky Assad
    @CodisRedding
    i did
    yesterday
    Adrian Rossouw
    @AdrianRossouw
    there’s 2 competing patches
    i think i will accept the other one, if that’s ok
    Rocky Assad
    @CodisRedding
    ah, no worries to me
    Adrian Rossouw
    @AdrianRossouw
    (only uses 0.0.1)
    Rocky Assad
    @CodisRedding
    sure
    the code in simple-grep wasn’t that great, might want to review 1.0.0
    also if you go with 1.0.0 it could possibly go away again considering the github repo is gone for it too (out of nowhere)
    I wish there was an automatic deprecation warning when packages/versions are removed, before being del'd
    in npm that is
    Adrian Rossouw
    @AdrianRossouw
    @channel 0.6.1 is released, should be installable again
    ciao all .and thanks
    Rocky Assad
    @CodisRedding
    sweet
    Timo Weiß
    @timoweiss
    thanks!
    Rocky Assad
    @CodisRedding
    hmm, seems that ordinal@1.0.0 is missing as well now?
    I’ll check
    Rocky Assad
    @CodisRedding
    actually no, it’s fine. I killed my fork cloned again, but I see ordinal 0.0.4 now instead of 1.0.0, so odd. anyway, all seems well
    Dean McDonnell
    @mcdonnelldean
    Yaaaaaaaaaaaa! 💅
    Adrian Rossouw
    @AdrianRossouw
    is that a pokemon emoji ?
    Rocky Assad
    @CodisRedding
    ha, pretty sure that’s a hand getting polished
    Dean McDonnell
    @mcdonnelldean
    Its my all in a days work emoji
    Rocky Assad
    @CodisRedding
    updtr is a neat little tool for updating outdated npm modules https://github.com/peerigon/updtr
    Dean McDonnell
    @mcdonnelldean
    An interesting repercussion of this was having to modify the nodezoo app to allow single running outside mesh so I could keep testing in isolation. Alls well that ends well
    Adrian Rossouw
    @AdrianRossouw
    i wonder what the likelihood of 2 dependencies being unpublished like that
    Rocky Assad
    @CodisRedding
    about npm packages
    Dean McDonnell
    @mcdonnelldean
    @fourq pretty much how I view it